
/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "0ge-jB-iAt"; */
"0ge-jB-iAt.title" = "選択…";

/* Class = "NSButtonCell"; title = "Don't check for updates"; ObjectID = "3F2-mK-Bdp"; */
"3F2-mK-Bdp.title" = "確認を一切行わない";

/* Class = "NSTextFieldCell"; title = "File Editor Font:"; ObjectID = "4vk-h3-YAf"; */
"4vk-h3-YAf.title" = "エディタのフォント:";

/* Class = "NSButtonCell"; title = "Automatically download S3 region updates"; ObjectID = "8jB-CW-eoR"; */
"8jB-CW-eoR.title" = "S3リージョンのアップデートを自動更新する";

/* Class = "NSButtonCell"; title = "Just notify if there are updates"; ObjectID = "Eh6-jq-Rmy"; */
"Eh6-jq-Rmy.title" = "利用可能な時のみ通知する";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "Eyz-2s-NxC"; */
"Eyz-2s-NxC.title" = "ターミナル";

/* Class = "NSTextFieldCell"; title = "Terminal:"; ObjectID = "GrT-gw-lj9"; */
"GrT-gw-lj9.title" = "ターミナル:";

/* Class = "NSTextFieldCell"; title = "Font Example"; ObjectID = "H8L-d8-fWe"; */
"H8L-d8-fWe.title" = "Font Example";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "KbX-G5-oHc"; */
"KbX-G5-oHc.title" = "より詳しい情報";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "MGd-Sl-Lto"; */
"MGd-Sl-Lto.title" = "<Placeholder>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RLL-A5-wtd"; */
"RLL-A5-wtd.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Sje-2d-0xu"; */
"Sje-2d-0xu.title" = "デフォルト";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "Sx0-OF-fPT"; */
"Sx0-OF-fPT.title" = "プライバシー:";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name or address of the connected server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.ibShadowedToolTip" = "Shows the name or address of the connected server";

/* Class = "NSMenuItem"; title = "Server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.title" = "サーバ名";

/* Class = "NSButtonCell"; title = "Send anonymous usage statistics"; ObjectID = "TYF-na-7vN"; */
"TYF-na-7vN.title" = "クラッシュレポートと統計情報を匿名で送信する";

/* Class = "NSTextFieldCell"; title = "Help Panic Improve <<placeholder>>."; ObjectID = "UKw-7I-2NA"; */
"UKw-7I-2NA.title" = "<<placeholder>> の改善にご協力ください。";

/* Class = "NSTextFieldCell"; title = "Software Updates:"; ObjectID = "Yc3-KN-bNQ"; */
"Yc3-KN-bNQ.title" = "アップデート:";

/* Class = "NSButtonCell"; title = "Check for important announcements"; ObjectID = "bn4-3U-Kuy"; */
"bn4-3U-Kuy.title" = "重要なお知らせをチェックする";

/* Class = "NSTextFieldCell"; title = "Tab title shows:"; ObjectID = "cvG-hE-TMy"; */
"cvG-hE-TMy.title" = "タブのタイトル表示:";

/* Class = "NSButtonCell"; title = "Send crash reports"; ObjectID = "dFv-XK-9GO"; */
"dFv-XK-9GO.title" = "クラッシュレポートを送信する";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name of the folder where you are working"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.ibShadowedToolTip" = "Shows the name of the folder where you are working";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.title" = "フォルダ名";

/* Class = "NSTextFieldCell"; title = "Windows open with:"; ObjectID = "fdB-xr-BzP"; */
"fdB-xr-BzP.title" = "初期のウインドウ:";

/* Class = "NSTextFieldCell"; title = "&"; ObjectID = "hZp-CA-4aR"; */
"hZp-CA-4aR.title" = "&";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "lY4-hC-mob"; */
"lY4-hC-mob.title" = "Transmit";

/* Class = "NSTextFieldCell"; title = "Default FTP Client:"; ObjectID = "nxd-gg-RYq"; */
"nxd-gg-RYq.title" = "FTPクライアント:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "ojV-pj-XuN"; */
"ojV-pj-XuN.title" = "Radio";

/* Class = "NSButtonCell"; title = "Automatically download and install"; ObjectID = "ozW-rD-juE"; */
"ozW-rD-juE.title" = "自動的にダウンロードしインストールする";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "q6N-Qd-0xY"; */
"q6N-Qd-0xY.title" = "デフォルト";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "right browser"; ObjectID = "qtj-dC-Qig"; */
"qtj-dC-Qig.ibExternalAccessibilityDescription" = "right browser";

/* Class = "NSButtonCell"; title = "Connect to servers automatically"; ObjectID = "svz-Se-P7C"; */
"svz-Se-P7C.title" = "起動してすぐ、お気に入りのサーバに接続する";

/* Class = "NSMenuItem"; title = "Select…"; ObjectID = "uQL-Zi-wdG"; */
"uQL-Zi-wdG.title" = "選択…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "vPK-mz-pRc"; */
"vPK-mz-pRc.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "yvc-mC-JnM"; */
"yvc-mC-JnM.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "left browser"; ObjectID = "zF5-0d-EQl"; */
"zF5-0d-EQl.ibExternalAccessibilityDescription" = "left browser";
